

.league { 
 width: 100%; 
}

.league .header .cell {
  color: #000000;
  font-weight: bold;
}


.league .row{
   height: 30px;
   padding: 5px;
      clear: left;
	cursor: pointer;
}

.league .row:hover{
 background-color: #ececec;
}
.league .cell {
    float: left;
	color: #393942;
	
}
.league .row .rank,
.league .row .team,
.league .row .games,
.league .row .wins,
.league .row  .draws,
.league .row .losses,
.league .row .goals,
.league .row .points{
   margin-top: 5px;
}
.league .header .rank, 
.league .row .rank {
    width: 5%;
}

.league .header .team{
   width: 40%;
   text-align: center;
}
.league .row .team {
    width: 40%;
	text-decoration: none;
	text-align: center;
}
.league .row .team a {
    color: #393942;
	text-decoration: none;
}

.league .row .team a:hover {
    
	text-decoration: none;
}

.league .header .games, 
.league .row .games,
.league .header .wins, 
.league .row .wins,
.league .header .draws, 
.league .row .draws,
.league .header .losses, 
.league .row .losses,
.league .tipico_ad {
    width: 7%;
	text-align: center;
}
.league .header .games,
.league .header .wins, 
.league .header .draws,
.league .header .losses{
  width: 6.8%;
}

.league .header .goals,
.league .row .goals{
   width: 8%;
}

.league .header .points,
.league .row .points{
    width: 7%;
	text-align: right;
}

.league .header .icon,
.league .row .icon{
	text-align: center;
    width: 10%;
}
.league .tipico_ad a img{
  margin-top: 5px;
}


/* Tabelle rechts  */

.r300 .league .header .goals,
.r300 .league .row .goals{
  display: none;
}
.r300 .league .header .team,
.r300 .league .row .team{
   width: 40%;
}

.r300 .league .row .tipico_ad{
   text-align: right;
   width: 10%;
}
.r300 .league .header .draws{
  width: 6%;
}
.r300 .league .header .losses{
   width: 8%;
}

.r300 .league .header .icon,
.r300 .league .row .icon{
  width: 10%;
}
@media all and (max-width: 460px) {
	.league .header .icon,
	.league .row .icon,
	.league .row .goals,
	.league .header .goals{
	  display: none;
	}
	.league .header .team{
   width: 52%;
   text-align: center;
}
.league .row .team {
    width: 52%;
	text-decoration: none;
	text-align: center;
}
.league .header .wins{
  width: 6.3%;
} 

}

